libcommons-validator-java for Debian
------------------------------------

USAGE:
------

Do not forget to set your CLASSPATH variable to match the correct
requirements to use this library:

commons-beanutils.jar
commons-collections.jar
commons-digester.jar
commons-logging.jar

If you did install libcommons-validator-java, you already have the
correct dependencies. You'll find all the necessary packages in
'/usr/share/java'.

 -- Arnaud Vandyck <avdyk@debian.org>, Fri Nov 19 14:24:04 2004
